## apticron 1.2.8

=== debian/changelog ===
apticron (1.2.8) unstable; urgency=medium

  * Better documentation for config file in the manpage. Closes: #1052516

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 27 Sep 2023 11:13:25 -0400
