## apticron 1.2.10

=== debian/changelog ===
apticron (1.2.10) unstable; urgency=medium

  * Do not force remove /etc/apticron when purging the package. Solves the
    main issue reported in #985442. I'll keep this bug as wishlist due to
    other interesting changes proposed by the reporter.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Thu, 09 May 2024 08:58:08 -0400

apticron (1.2.9) unstable; urgency=medium

  * Use systemd.pc to place systemd system units (thanks to Chris
    Hofstaedtler). Closes: #1057910

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 31 Mar 2024 16:33:29 -0400
