## apticron 1.2.11

=== debian/changelog ===
apticron (1.2.11) unstable; urgency=medium

  * Fix NOTIFY_HOLDS condition when working with multiarch (thanks to Jonathan
    Kamens). Closes: #985794
  * Bump Standards-Version to 4.7.2. No changes needed.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 03 Jun 2025 09:52:36 -0400
