=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tiago Bortoletto Vaz <tiago@debian.org>
 Build-Depends: po-debconf, debhelper-compat (= 13), dh-exec, pkgconf, systemd-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/apticron
 Vcs-Git: https://salsa.debian.org/debian/apticron.git
